.Buca-wrapper-table{
        /* width */
    ::-webkit-scrollbar {
        width: 10px;
    }
    
    /* Track */
    ::-webkit-scrollbar-track {
        background: #f1f1f1; 
    }
    
    /* Handle */
    ::-webkit-scrollbar-thumb {
        background: #888; 
    }
    
    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555; 
    }
    .MuiTableContainer-root{
        overflow-x: inherit;
        max-height: fit-content!important;
    }
  .react-custom-flag-select__select__options-container___1TPJG{
    width: 100%;
    div:first-child{
        max-height: 300px;
        width: auto;
    }
  }
    .content-table{
        width: 100%;
        box-sizing: border-box;
    .BuCa-MuiPagination{
        float: right;
    }
    .fillter-input{
        input.filter-data{
            min-height: 34px;
            padding: 6px 8px;
            font-size: 16px;
            line-height: 20px;
            color: #24292e;
            vertical-align: middle;
            background-color: #fff;
            background-repeat: no-repeat;
            background-position: right 8px center;
            border: 1px solid #d1d5da;
            border-radius: 3px;
            outline: none;
            box-shadow: inset 0 1px 2px rgba(27,31,35,0.075);
            width: 100%;
        }
    }
    .title-table {
        &:hover{
            background-color: rgba(0,0,0,0.04);
            cursor: pointer;
        }
    }
    .title-table.asc, .title-table.desc{
        background-color: rgba(0,0,0,0.04);
    }
    .title-table.asc span {
        background: transparent url('../../images/up-down.png') 50% no-repeat;
        float: right;
        width: 12px;
        height: 24px;
        display: block;
    }
    .title-table.desc span {
        background: transparent url('../../images/up-down.png') 50% no-repeat;
        float: right;
        width: 12px;
        height: 24px;
        display: block;
        transform: rotateX(180deg);
    }
    .option-table {
        position: relative;
        ul {
            position: absolute;
            top: 10px;
            padding: 0;
            min-width: 80px;
            right: 41px;
            flex-direction: column;
            display: none;
            background: #fff;
            border: 1px solid rgba(0,0,0,.1);
            box-sizing: border-box;
            box-shadow: 0 0 20px rgba(0,0,0,.1);
            border-radius: 8px;
            z-index: 50;
            li {
                list-style: none;
                box-sizing: border-box;
                padding: 1px;
                cursor: pointer;
                margin-right: 11px;
                border-bottom: thin solid #f1f1f1;
                text-align: left;
                font: 15px/15px SF;
                color: #333;
                padding: 16px 0;
                margin: 0 15px;
                .action-option{
                    width: 14px;
                    height: 14px;
                    fill: none;
                    stroke: #161616;
                    margin-right: 8px;
                }
            }
        }

        .click-tick{
            background: transparent url('../../images/option.png') 50% no-repeat;
            width: 24px;
            height: 24px;
            display: block;
            cursor: pointer;
        }
    }
    .MuiTableCell-root.MuiTableCell-body{
        position: relative;
        max-width: 250px;
    }
    .wrapper-input{
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        .div-trigger{
            width: 100%;
            height: 100%;
        }
    }
    .open-option ul{
        display: flex;
    }
    .input-columns-edit-inline{
        position: absolute;
        width: 100%;
        height: 100%;
    }
    .input-columns-edit-inline.active{
        position: absolute;
        display: block;
        z-index: 50;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }
}
}